<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('feature_legal.dashboard.main_headings')"
  [showBackButton]="true"
  class="ion-page"
>
  <ion-grid class="ion-no-padding flex-list-subsections" id="mainLegal">
    <lib-legal-settings></lib-legal-settings>
    <lib-privacy-policy-content></lib-privacy-policy-content>
    <lib-legal-notice-content></lib-legal-notice-content>
    <lib-user-data-clear></lib-user-data-clear>
  </ion-grid>
</lib-condensed-header-layout>
